---
rougail:                                # Rougail
  var:                                  # A suffix variable
    - val1
    - val2
  my_dyn_family_val1:                   # A dynamic family
    subdyn_val1:                        # A sub dynamic family
      var: val1                         # A variable inside a sub dynamic family
    subdyn_val2:                        # A sub dynamic family
      var: val2                         # A variable inside a sub dynamic family
  my_dyn_family_val2:                   # A dynamic family
    subdyn_val1:                        # A sub dynamic family
      var: val1                         # A variable inside a sub dynamic family
    subdyn_val2:                        # A sub dynamic family
      var: val2                         # A variable inside a sub dynamic family
  var2:                                 # A variable
    - val1
    - val2
